=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Package: mgltools-networkeditor
 XB-Python-Version: ${python:Versions}
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, idle|idle-python2.6
 Description: Python GUI library for the editing of networks
  This package is part of the mgltools set of Python libraries which
  provide an infrastructure for the analysis of protein structures and
