=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,17 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+BRANCH=`cat debian/get-orig-source/current-branch`
+RCVERSION=`cat debian/get-orig-source/rc-version`
+SRC=NetworkEditorDIST
+
 %:
 	dh $@ --with python2
 
 override_dh_install:
 	dh_install
 	find debian -type d -name CVS -empty -delete
+
+get-orig-source:
+	./debian/get-orig-source/get-orig-source $(SRC) $(BRANCH) $(RCVERSION)
+
