=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Thorsten Alteholz <debian@alteholz.de>,
  Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 8), python-all (>= 2.6)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 XS-Python-Version: >= 2.5
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/networkeditor/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/networkeditor/trunk/
