## mgltools-networkeditor 1.5.7

=== debian/changelog ===
mgltools-networkeditor (1.5.7-4) unstable; urgency=medium

  * Team upload.
  * Depends idle-python2.7 only (not idle any more)
    (bug #890134 closed with mgltools-vision upload)
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright
  * Drop ancient X-Python-Version field

 -- Andreas Tille <tille@debian.org>  Wed, 19 Dec 2018 11:34:39 +0100

mgltools-networkeditor (1.5.7-3) unstable; urgency=medium

  * Team upload.
  * Re-add idle which I incidentally removed.

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jan 2018 11:37:19 +0100

mgltools-networkeditor (1.5.7-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * Remove myself from Uploaders
  * debhelper 10
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 31 Dec 2017 14:42:11 +0100

mgltools-networkeditor (1.5.7-1) unstable; urgency=medium

  * New upstream version (Closes: #767144,#783547,
                          lp:#821299,lp:1386091,lp:#1386163,lp:#1492762)

 -- Steffen Moeller <moeller@debian.org>  Fri, 08 Jul 2016 17:55:41 +0200
