=== debian/control ===
Source: mgltools-networkeditor
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 11~),
               python-all,
               dh-python
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/mgltools-networkeditor
Vcs-Git: https://salsa.debian.org/med-team/mgltools-networkeditor.git
Homepage: http://mgltools.scripps.edu/

Package: mgltools-networkeditor
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         idle-python2.7
Description: Python GUI library for the editing of networks
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 It provides a graphics user interface to edit networks and is used
 by the Vision packages that formulates workflows.
